[Overview][Types][Classes][Index] | Reference for unit 'WSReferences' (#lcl)

# TWSBrushReference

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: wsreferences.pp line 83

`type TWSBrushReference = object(TWSGDIObjReference)`
`property _lclHandle: TLCLHandle; [w]` |  |
`property Handle: TLCLHandle; [r]` |  |
`end;`

## Inheritance

`TWSBrushReference` |  |
`TWSGDIObjReference` |  |
`TWSReference` |  | Represents a reference to a widget set class instance.